Suche Teamspeak Viewer Compatible mit PHP 7.2

  • Guten Tag/Abend/Morgen,

    Ich suche einen Teamspeak Viewer für das WBB4.1 welches sich Problemlos mit PHP7.2 betreiben läßt.

    Derzeit habe ich aktiv ->

    woltlab.com/pluginstore/file/1502/


    Problem an dem ist, der Entwickler ist nicht mehr aktiv, die Seite gibts nicht mehr, und laut Kommentaren hat es Probleme mit PHP 7.1 und/oder PHP 7.2

    Mir ist bekannt, das dieses Forum nicht unbedingt/kann/will Support geben muß für dieses Plugin.

    jedoch brauche ich einen weg um das weiterlaufen lassen zu können, oder ein gleichwertiges Ersatz plugin welches mit PHP7.2 laufen kann.

    Ich weiss auch nicht, ob meine Fähigkeiten, gut genug sind um es selber zu fixen oder mir was eigenständiges zusammen bauen kann oder das Plugin Custom Pages Managment auf php7.2 läuft. (Das werde ich sehen nach dem Update)

    Hat also jemand einen Tipp oder eine idee?

    Mfg

    Denden111

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!